# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'divy/version'

Gem::Specification.new do |s|
  s.name        = 'divygrid'
  s.version     = Divy::VERSION
  s.date        = '2014-05-09'
  s.summary     = 'Coordinate-style grid layout for images and other content'
  s.description = 'A Coordinate-style grid layout for images and other html content'
  s.authors     = ['Stephen Salinas']
  s.email       = 'shsalinas2012@gmail.com'
  s.homepage    = 'https://github.com/ssalinas/divy_grid'
  s.license     = 'MIT'

  s.files         = `git ls-files`.split($INPUT_RECORD_SEPARATOR)
  s.test_files    = s.files.grep(%r{^(test|spec|features)/})
  s.require_paths = ['lib']

  s.add_development_dependency 'bundler', '~> 1.3'
  s.add_development_dependency 'rake', '~> 0'
  s.add_development_dependency 'mocha', '~> 0'
end


